body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, article, section, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
  color: #000;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-decoration: none;
  font-family: ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3;
  font-size: 14px;
  line-height: 120%;
}
html {
  height: 100%;
}
body {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/body_back.gif);
  text-align: center;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
div {
  display: block;
}
tr td div {
}
table {
  border-collapse: collapse;
}
caption {
  text-align: left;
}
img {
  border: 0px;
  display: block;
}
h1, h2, h3 {
  display: block;
}
a:link, a:visited, a:active {
  color: #0c60c8;
  text-decoration: none
}
a:hover {
  color: #FF0000;
  text-decoration: underline;
}
.whitelink a:link, .whitelink a:visited, .whitelink a:active, a.whitelink:link, a.whitelink:visited, a.whitelink:active {
  color: #fff;
  text-decoration: none;
}
.whitelink a:hover, a.whitelink:hover {
  color: #fff;
  text-decoration: underline;
}
div.toCenter {
  clear: both;
  width: 1014px;
  margin: 0 auto;
}
.ie5fix {
  text-align: center;
}
.red {
  color: #de0000;
}
.darkblue {
  color: #053f9a;
}
.orenge {
  color: #FF6600
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  width: 0;
  height: 0;
  font-size: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
*html .clearfix {
  height: 1px;/* \*//*/
	height: auto;
	overflow: hidden;
	/* */
}
.shadow {
  box-shadow: 0 0 7px 0 #bababa;
  -moz-box-shadow: 0 0 7px 0 #bababa;
  -webkit-box-shadow: 0 0 7px 0 #bababa;
  -o-box-shadow: 0 0 7px 0 #bababa;
  behavior: url(/js/PIE.htc);
}
.noborder {
  border: none !important;
}
/* :::::::::::::::::::::::::::::::::
	common_parts
::::::::::::::::::::::::::::::::::: */

/* font-size */

.ft_md {
  font-size: 16px;
}
.ft_lg {
  font-size: 18px;
}
/* title */

.title_sm {
  width: 100%;
  padding: 10px 0;
  font-size: 14px;
  display: inline-block;
  font-weight: bold;
}
.title_md {
  width: 100%;
  padding: 10px 0;
  font-size: 18px;
  display: inline-block;
  font-weight: bold;
}
/* line-color */

.line_gray {
  border-color: #cfcfcf;
}
.line_m_xs {
  display: inline-block;
  width: 100%;
  margin: 15px 0;
}
.line_m_sm {
  display: inline-block;
  width: 100%;
  margin: 25px 0;
}
.line_m_md {
  display: inline-block;
  width: 100%;
  margin: 40px 0;
}
.line_1 {
  border-style: solid;
  border-width: 1px;
}
/* button-size */

.btn_block {
  display: block;
}
.btn {
  text-align: center;
  font-weight: bold;
  padding: 15px 30px;
  border-radius: 50px;
}
.btn > a, .btn > a:link, .btn > a:active, .btn > a:visited, .btn > a:hover {
  color: initial;
  color: #fff;
}
/* button-design */

.btn_blue {
  background: rgb(125,185,232);
  background: -moz-linear-gradient(top, rgba(125,185,232,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(30,87,153,1) 100%);
  background: -webkit-linear-gradient(top, rgba(125,185,232,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(30,87,153,1) 100%);
  background: linear-gradient(to bottom, rgba(125,185,232,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(30,87,153,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799', GradientType=0 );
}
